## rust-speakersafetyd 0.1.9

=== debian/changelog ===
rust-speakersafetyd (0.1.9-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:56:59 +1100

rust-speakersafetyd (0.1.9-1build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 07:02:30 +0000

rust-speakersafetyd (0.1.9-1) unstable; urgency=medium

  * Package speakersafetyd 0.1.9 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 17 Dec 2023 15:32:21 +0100

rust-speakersafetyd (0.1.8-2) unstable; urgency=medium

  * Use install-data target and drop blackbox directory workaround.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 17 Dec 2023 10:02:35 +0100

rust-speakersafetyd (0.1.8-1) unstable; urgency=medium

  * Package speakersafetyd 0.1.8 from crates.io using debcargo 2.6.0
  * Drop debian/patches/configparser-3.patch

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 17 Dec 2023 09:46:39 +0100

rust-speakersafetyd (0.1.4-1) experimental; urgency=medium

  * Package speakersafetyd 0.1.4 from crates.io using debcargo 2.6.0
    (Closes: #1055897)
  * Add debian/patches/configparser-3.patch
    - upgrade configparser dependency again.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 Nov 2023 19:27:54 +0100
