=== debian/control ===
Source: rust-speakersafetyd
Section: sound
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-alsa-0.8+default-dev (>= 0.8.1-~~),
 librust-chrono-0.4+default-dev (>= 0.4.31-~~),
 librust-clap-4+default-dev (>= 4.1.6-~~),
 librust-clap-4+derive-dev (>= 4.1.6-~~),
 librust-clap-verbosity-flag-2+default-dev,
 librust-configparser-3+default-dev (>= 3.0.3-~~),
 librust-configparser-3+indexmap-dev (>= 3.0.3-~~),
 librust-json-0.12+default-dev (>= 0.12.4-~~),
 librust-libc-0.2+default-dev (>= 0.2.150-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-signal-hook-0.3+default-dev (>= 0.3.17-~~),
 librust-simple-logger-1+default-dev (>= 1.16.0-~~),
 systemd-dev
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/speakersafetyd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/speakersafetyd
X-Cargo-Crate: speakersafetyd
Rules-Requires-Root: no

Package: speakersafetyd
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: speaker protection daemon for embedded Linux systems
 Handles speaker safety on Apple Silicon machines. This code is designed to
  fail safe. The kernel keeps the speakers capped at a low volume level until
  this daemon initializes. If at any time we run into an unrecoverable error
  or a timeout, we panic and let the kernel put the speakers back into a safe
  state.
