## rust-speakersafetyd 1.0.0

=== debian/changelog ===
rust-speakersafetyd (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package speakersafetyd 1.0.0 from crates.io using debcargo 2.6.1

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 03 Aug 2024 22:13:17 +0200

rust-speakersafetyd (0.1.9-2) unstable; urgency=medium

  * d/rules: do not enable speakersafetyd.service on install
  * d/speakersafetyd.postinst: disable speakersafetyd.service on upgrades
    and start it based on the udev rules on install
  * d/debcargo.toml: fix long description indentation

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 15 Jun 2024 09:28:03 -0400
