=== debian/control ===
--- 
+++ 
@@ -19,11 +19,10 @@
  librust-signal-hook-0.3+default-dev (>= 0.3.17-~~),
  librust-simple-logger-1+default-dev (>= 1.16.0-~~),
  systemd-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andreas Henriksson <andreas@fatal.se>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/speakersafetyd]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/speakersafetyd
 X-Cargo-Crate: speakersafetyd
@@ -44,9 +43,19 @@
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
 XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
-Description: speaker protection daemon for embedded Linux systems
- Handles speaker safety on Apple Silicon machines. This code is designed to
-  fail safe. The kernel keeps the speakers capped at a low volume level until
-  this daemon initializes. If at any time we run into an unrecoverable error
-  or a timeout, we panic and let the kernel put the speakers back into a safe
-  state.
+Description: software Smart Amp implementation
+ speakersafetyd is a userspace daemon that implements an analogue of the Texas
+ Instruments Smart Amp speaker protection model.
+ .
+ Apple Silicon Macs mostly use amp chip which provides sense lines for the
+ voltage and current across the voice coil of the connected speaker. These
+ codecs are designed to be used in embedded applications where device firmware
+ takes this information and uses it to protect the speaker from damage.
+ .
+ speakersafetyd is an implementation of a speaker protection model. It solves
+ the problem described above by allowing parties interested in compatible
+ devices to quickly and easily implement a speaker protection model for those
+ devices. Only Apple Silicon Macs under Linux are currently supported, however
+ the model applies to all loudspeakers. The daemon itself should be easy enough
+ to adapt for any device that provides V/ISENSE data in a manner similar to
+ TAS2764.
