## rust-speakersafetyd 1.0.1

=== debian/changelog ===
rust-speakersafetyd (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package speakersafetyd 1.0.1 from crates.io using debcargo 2.6.1
  * Relax dep simple_logger to 5

 -- Blair Noctis <ncts@debian.org>  Wed, 11 Sep 2024 08:32:50 +0000
