=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  librust-libc-0.2+default-dev (>= 0.2.150-~~),
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-signal-hook-0.3+default-dev (>= 0.3.17-~~),
- librust-simple-logger-1+default-dev (>= 1.16.0-~~),
+ librust-simple-logger-5+default-dev,
  systemd-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
