## rust-speakersafetyd 1.0.2

=== debian/changelog ===
rust-speakersafetyd (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package speakersafetyd 1.0.2 from crates.io using debcargo 2.7.6
  * Add myself to Uploaders
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 11:28:33 +0100
