=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: rust-speakersafetyd
 Section: sound
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-alsa-0.8+default-dev (>= 0.8.1-~~),
+ librust-alsa-0.9+default-dev (>= 0.9.1-~~),
  librust-chrono-0.4+default-dev (>= 0.4.31-~~),
  librust-clap-4+default-dev (>= 4.1.6-~~),
  librust-clap-4+derive-dev (>= 4.1.6-~~),
  librust-clap-verbosity-flag-2+default-dev,
- librust-configparser-3+default-dev (>= 3.0.3-~~),
- librust-configparser-3+indexmap-dev (>= 3.0.3-~~),
+ librust-configparser-3+default-dev,
+ librust-configparser-3+indexmap-dev,
  librust-json-0.12+default-dev (>= 0.12.4-~~),
  librust-libc-0.2+default-dev (>= 0.2.150-~~),
  librust-log-0.4+default-dev (>= 0.4.17-~~),
@@ -21,10 +21,12 @@
  systemd-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Andreas Henriksson <andreas@fatal.se>
-Standards-Version: 4.6.2
+ Andreas Henriksson <andreas@fatal.se>,
+ NoisyCoil <noisycoil@tutanota.com>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/speakersafetyd]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/speakersafetyd
+Homepage: https://github.com/AsahiLinux/speakersafetyd/
 X-Cargo-Crate: speakersafetyd
 Rules-Requires-Root: no
 
@@ -42,7 +44,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: software Smart Amp implementation
  speakersafetyd is a userspace daemon that implements an analogue of the Texas
  Instruments Smart Amp speaker protection model.
