=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 		DESTDIR="debian/speakersafetyd" \
 		UNITDIR="$(shell pkg-config --variable=systemdsystemunitdir systemd)" \
 		UDEVDIR="$(shell pkg-config --variable=udevdir udev)/rules.d"
+
+override_dh_installsystemd:
+	dh_installsystemd --no-enable
