=== debian/changelog ===
rust-speakersafetyd (1.1.2-4) unstable; urgency=medium

  * Package speakersafetyd 1.1.2 from crates.io using debcargo 2.7.8
  * Unset M-A: allowed for speakersafetyd

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 14 May 2025 23:58:46 +0200

rust-speakersafetyd (1.1.2-3) unstable; urgency=medium

  * Package speakersafetyd 1.1.2 from crates.io using debcargo 2.7.8
  * d/speakersafetyd.lintian-overrides: override no-manual-page for daemon
    /usr/bin/speakersafetyd

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 26 Apr 2025 17:43:48 +0200

rust-speakersafetyd (1.1.2-2) unstable; urgency=medium

  * Package speakersafetyd 1.1.2 from crates.io using debcargo 2.7.8
  * d/speakersafetyd.postinst: check if udevadm exists before executing it
  * d/copyright: refresh copyright years

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 31 Mar 2025 02:30:30 +0200

rust-speakersafetyd (1.1.2-1) unstable; urgency=medium

  * Package speakersafetyd 1.1.2 from crates.io using debcargo 2.7.8
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 29 Mar 2025 14:41:38 +0100

rust-speakersafetyd (1.1.0-1) experimental; urgency=medium

  * Package speakersafetyd 1.1.0 from crates.io using debcargo 2.7.8
  * Remove d/p/0001-Support-not-running-as-root.patch (merged upstream)
  * Remove d/p/0002-Add-sysusers.d-configuration.patch and replace it
    with d/speakersafetyd.sysusers
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 29 Mar 2025 03:38:24 +0100

rust-speakersafetyd (1.0.2-2) experimental; urgency=medium

  * Package speakersafetyd 1.0.2 from crates.io using debcargo 2.7.8
  * Support running as non-root:
    - import upstream PR#24
    - add sysusers.conf.d configuration
    - change system user name to _speakersafetyd
    - fully lock the _speakersafetyd account
    - adapt build scripts

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 28 Mar 2025 17:19:13 +0100
