=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native,
+ systemd-dev
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-alsa-0.9+default-dev (>= 0.9.1-~~),
@@ -17,8 +18,7 @@
  librust-libc-0.2+default-dev (>= 0.2.150-~~),
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-signal-hook-0.3+default-dev (>= 0.3.17-~~),
- librust-simple-logger-5+default-dev,
- systemd-dev
+ librust-simple-logger-5+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andreas Henriksson <andreas@fatal.se>,
@@ -32,7 +32,6 @@
 
 Package: speakersafetyd
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
